@media only screen and (max-width: 767px) {
    div.main{top:-60px;position:relative;}
    div#newfeat{background-size: 100% !important;background-position: top center !important;background-repeat: no-repeat;}
}
@media only screen and (max-width: 630px) {
    div.main{top:-110px;}
}
@media only screen and (max-width: 500px) {
    div.main{top:-150px;}
}
@media only screen and (max-width: 450px) {
    div.main{top:-170px;}
}